Subject: RE:Re: RE:Re: RE:Message from Walmart.com Customer, Ref ID: B5A82939504247B8A5D42ED94379EEC9 #Ref 20240430003422132
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 01 May 2024 10:07:35 -0700

Hello Luis-

FedEx confirmed delivery of this package, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your home owners insurance.

Thank you,

Jerson

Customer Service Rep.

Designer Living

===============================================================================

i already checked with my entire building and even got ahold of Walmart, they said it was signed for by a B. Atkinson, whom I do not know. So I just lost my bed frame to some random person

Get Outlook for Android

From: [email-masked]

Hello Luis/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011846563912 / Purchase order #: 108911897181837 with the tracking#: 776126156951 has been delivered on 4/30/24 at 5:06 PM.  We ask that you first check with other family members, neighbors
and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

The order number is

#2000118-46563192

Get Outlook for Android

From: [email-masked]

Hi Luis/Walmart -

Thank you for your email.

May I know your order number so we can assist you better?

Sincerely,

Giselle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Luis Hernandez

my package never got delivered to me, would it be possible to get another bed frame sent out? or a refund? I'm sorry I don't usually care enough to contact the seller and let walmart do its thing but it's unfortunate that I didn't get the bed frame
I was sold, and then someone else signed for it.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on ourMarketplace Seller Customer Care Requirements. We will keep
a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: B5A82939504247B8A5D42ED94379EEC9